
$html-font-size:            16px;
$font-size-base:            1rem !default;

$spacer: 1rem !default;
$spacers: (
    0: 0,
    1: $spacer / 4,
    2: $spacer / 2,
    3: $spacer,
    4: $spacer * 1.5,
    5: $spacer * 3,
) !default;

// Grid

$grid-breakpoints: (
    xs: 0,
    sm: 576px,
    md: 768px,
    lg: 992px,
    xl: 1330px,
    xxl: 1660px
) !default;

$container-max-widths: (
    sm: 540px,
    md: 720px,
    lg: 960px,
    xl: 1300px,
    xxl: 1630px
) !default;



$primary:       #0176F6 !default;


:root {
    --font-primary:         'Onest', Arial, sans-serif;
    --font-secondary:       'Onest', Arial, sans-serif;

    --black:                #2B2A2B;
    --white:                #ffffff;
    --blue:                 #0176F6;
    --blue-hover:           #0058c4;
    --blue-10:              rgba(1, 118, 246, 0.1);
    --gray:                 #A6A6A6;
    --gray-dark:            #8C8C8C;
    --dark:                 #515053;
    --red:                  #FF4C1B;

    --primary:              #0176F6;
    --bg-primary:           #F7F7F7;

    --font-size-base:       1rem;
    --line-height-base:     1.5;

    --transition-time:      .25s;
    --shadow:               2px 5px 35px -10px rgba(44, 46, 58, 0.05);
    --shadow-2:             0px 0px 25px 0px rgba(18, 20, 23, 0.06);
}

// Grid columns
//
// Set the number of columns and specify the width of the gutters.

$grid-columns:                12 !default;
$grid-gutter-width:           1.25rem !default;
$grid-row-columns:            6 !default;

@import "node_modules/bootstrap/scss/variables";
@import "node_modules/bootstrap/scss/variables-dark";
